html, body {
	margin: 0;
	padding: 0;
	top:0;
	bottom:0;
	right:0;
	left:0;
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-variation-settings:
	"wdth" 100;
	font-style: normal;
	color:black;		
	background-color: white;
}

html
{
  scroll-padding-top: 9vw; /* height of sticky header */
}

h1{
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
	position: relative;
}

hr{
	clear: both;
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(255,255,255,.75),rgba(0,0,0,0));
	width:50%;
}

body input, select{
	cursor:pointer;
}

a {
	box-sizing:border-box;
}

a:link {text-decoration: underline; font-weight:bold; color:#b9c6e5;}
a:visited {text-decoration: underline; font-weight:bold; color:#b9c6e5;}
a:active {text-decoration: underline; font-weight:bold; color:#b9c6e5;}
a:hover {text-decoration: none; font-weight:bold; color:#b9c6e5;}

div {
	box-sizing:border-box;
}

strong {
	font-weight:800;
}

button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

img{
	max-width:100%;
	border:0;
	padding:0;
	margin:0;
}

ul, li {
	
}

#master {
	margin-left: auto;
	margin-right: auto;	
	position: relative;	
	overflow:hidden;	
}

#content {
	background-color:white;
	position: relative;
	z-index:10;
	background-color:white;
}

#secondary {
	display:none !important;
}

.posted_in {
	display:none !important;
}

.page {
	position:relative;
	background-color:white;
	z-index:10;
}

.error-404{
	width:50%;
	margin-left:auto;
	margin-right:auto;
}

.entry-title::before {
	/*
	content: "";
	display: inline-block;
	width: 50px;
	background-image: url(../img/air_decal_left_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 25px;
	vertical-align: middle;
	margin-right:5px;
	*/
}

.entry-title::after {
	/*
	content: "";
	display: inline-block;
	width: 50px;
	background-image: url(../img/air_decal_right_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 25px;
	vertical-align: middle;
	margin-left:5px;
	*/
}

.entry-title{
	color:#0274be;
	font-size:40px;
	box-sizing:border-box;
	padding:20px;
}

#footer_wrapper{
	margin-top: 200px;
	background-color: rgba(255,255,255,0.3);
	box-sizing: border-box;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 24px 0px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: 0px 0px 24px 0px rgba(255, 255, 255, 0.3);
	box-shadow: 0px 0px 24px 0px rgba(255, 255, 255, 0.3);
}

#footer {	
	height:100%;
	display:flex;
	flex-direction:column;	
	position:relative;
	background-color:white;
	z-index:10;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background: url(../img/filters4air_hero_1.jpg);
	background-position: 50% 75%;
	height: 825px;
	clip-path: ellipse(100% 100% at 50% 100%);
}

#footer_menu {
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	text-align: center;	
	font-size:20px;
}

#footer_menu a:link {text-decoration: underline; font-weight:bold; color:black;}
#footer_menu a:visited {text-decoration: underline; font-weight:bold; color:black;}
#footer_menu a:active {text-decoration: underline; font-weight:bold; color:black;}
#footer_menu a:hover {text-decoration: none; font-weight:bold; color:black;}

#footer_details {
	text-align: center;
	position:relative;
	/*background-color:white;*/
	display:flex;
	justify-content: space-around;
	z-index:10;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}

#footer_details div {
	box-sizing:border-box;
}

#footer_logo img{
	max-height:200px;
}

#footer_contact {
	display:flex;
	flex-flow:column;	
	font-size: 20px;
}

#footer_contact div {
	box-sizing:border-box;
	padding:10px;	
}

.shop_button {
	display: inline-block;
}

.shop_button:link {text-decoration: none; font-weight:bold; color:white;}
.shop_button:visited {text-decoration: none; font-weight:bold; color:white;}
.shop_button:active {text-decoration: none; font-weight:bold; color:white;}
.shop_button:hover {text-decoration: none; font-weight:bold; color:white;}

.shop_button {
	background-color:#0274be;
	border-radius:10px;
	box-sizing:border-box;
	padding:20px;
	color:white;
	font-size:30px;	
}

#attributions{
	width:100%;
	text-align:center;
	padding:30px;	
}

#toggle{
	display:none;	
}

#toggle:checked + #reveal {
	display:block;
}

#reveal {
	padding:25px;
    display:none;
}

#reveal a:link {text-decoration: underline; font-weight:bold; color:#0274be;}
#reveal a:visited {text-decoration: underline; font-weight:bold; color:#0274be;}
#reveal a:active {text-decoration: underline; font-weight:bold; color:#0274be;}
#reveal a:hover {text-decoration: none; font-weight:bold; color:#0274be;}

#attributions label {
    background: #dce2ef;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
	display:block;
	width:300px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	cursor:pointer;
}

#credits {
	color:black;
}

#powered{
	padding:15px;
	color:white;
}

#policies_menu{
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	text-align: center;	
	font-size:20px;
}

.pol-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.pol-menu > li {
  position: relative;
  display: inline-block;
}
.pol-menu > li .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
.pol-menu > li:hover .sub-menu {
  display: block;
}
.pol-menu a {
  display: block;
  padding: 10px 15px;
  text-decoration: underline;
  color: #333;
}
.pol-menu a:hover {}   

/* woocommerce */

.woocommerce-notices-wrapper{
	display: flex;
	background-color: gold !important;
	justify-content: center;	
	flex-flow: column;
	text-align: center;	
	margin-bottom: 0;	
	width:100%;
}

/*
.woocommerce-notices-wrapper div {
	width: 40%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
*/

.woocommerce-message{
	width: 40%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;	
}

.cart-empty {
	width:100% !important;
	margin-bottom: 0;	
	
}


.price {
}

p.price{
	display:none !important;
}

.woocommerce-breadcrumb {
	display:none !important;
}

.woocommerce-product-gallery__image {
    pointer-events: none;
}

.woocommerce div.product {
	display:flex;
	flex-flow: wrap;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
	align-self: center;
	box-sizing:border-box;
	padding:20px;	
}

.type-product {
	margin-bottom: 0;
	position: relative;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.type-page{
	margin-bottom: 0;
	position: relative;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.woocommerce-info a:link {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-info a:visited {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-info a:active {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-info a:hover {text-decoration: none; font-weight:bold; color:black;}

.woocommerce-privacy-policy-text a:link {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-privacy-policy-text a:visited {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-privacy-policy-text a:active {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-privacy-policy-text a:hover {text-decoration: none; font-weight:bold; color:black;}


.product-name a:link {text-decoration: underline; font-weight:bold; color:black;}
.product-name a:visited {text-decoration: underline; font-weight:bold; color:black;}
.product-name a:active {text-decoration: underline; font-weight:bold; color:black;}
.product-name a:hover {text-decoration: none; font-weight:bold; color:black;}

.woocommerce .blockUI.blockOverlay {
	position:fixed !important;
	z-index:99999999;
	background-color:rgba(0,0,0,0.5) !important;
	width:100%;
	height:100%;
}

.woocommerce .blockUI.blockOverlay::before {
	position:fixed !important;
}

.woocommerce-message {
	background-color: gold !important;
}

.woocommerce-MyAccount-navigation-link a:link {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-MyAccount-navigation-link a:visited {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-MyAccount-navigation-link a:active {text-decoration: underline; font-weight:bold; color:black;}
.woocommerce-MyAccount-navigation-link a:hover {text-decoration: none; font-weight:bold; color:black;}

#AcceptUIContainer{
	position: fixed !important;
	inset: 0 !important;
	margin: auto !important;
	width: max-content !important;
	height: max-content !important;
	background: #fff !important;
	padding: 20px !important;
	border: 1px solid #ccc !important;
	z-index: 999999 !important;
}

.woocommerce-tabs {
	display:none !important;
}


@media only screen and (min-width : 1024px) and (max-width : 1200px) {		

}


@media only screen and (min-width : 0px) and (max-width : 1400px) {		

	.entry-title::after {
		height:25px;
		width:50px;
	}
	
	.entry-title::before {
		height:25px;
		width:50px;
	}
	
	.entry-title {
		width: 100%;
		padding: 0px;
		margin: 0px;
		font-size:18px;
	}

	.woocommerce-notices-wrapper div {
		width:95%;
	}
	
	.woocommerce-message{
		width:100%;
	}

	.error-404{
		width:95%;
	}

	#footer {
		margin-top:0px;
		height: 100%;
		clip-path: unset;
	}

	#footer_wrapper{
		margin-top:25px;
	}

	#footer_details {
		flex-flow: column wrap;
		flex-direction: column-reverse;
		width: 100%;
	}
	
	.woocommerce-message{
		width:95%;
	}

	 .type-page {
		 width:95%;
	 }		
	 
	 .type-product{
		 width:95%;
	 }

}

@media only screen and (min-width : 0px) and (max-width : 1024px) {	

	.entry-title::after {
		display:none;
	}
	
	.entry-title::before {
		display:none;
	}

	.woocommerce-product-gallery{
		width:100%;
	}
	
	.summary {
		width:95% !important;
	}
	
	.woocommerce div.product {
		flex-flow: column wrap;
		justify-content:center;
		width:95% !important;
	}
	
	.woocommerce div.product img {
		max-width:100%;
		width:250px;
		margin-left: auto;
		margin-right: auto;
	}

}

@media print {
	
	 @page { size: 8.25in 10.75in; margin: .10in; -webkit-print-color-adjust: exact; print-color-adjust: exact;}
	 
	 .type-page {
		 width:95%;
	 }
	 
	 .print_break{
		 page-break-before: always;
	 }
	 
	 .woocommerce-MyAccount-navigation {
		 display:none !important;
	 }
	 
	 .entry-title{
		 display:none !important;
	 }
	 
	 .entry-content h1 {
		 display:none !important;
	 }
	 
	 .woocommerce-MyAccount-content{
		 width:95% !important;
	 }
	 	
	
	#header {
		display:none !important;
	}
	
	footer {
		display: none !important;
	}
	
}